<?xml version="1.0"?>
<ArrayOfSetting xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Setting Key="agcDecay" Value="568" />
  <Setting Key="agcHang" Value="False" />
  <Setting Key="agcSlope" Value="0" />
  <Setting Key="agcThreshold" Value="-80" />
  <Setting Key="AGgradientIndex" Value="7" />
  <Setting Key="agSpeed" Value="4" />
  <Setting Key="analyzerGradient0" Value="D9FFD9,D9FFD9,AAFFAA,6CFF6C,003300" />
  <Setting Key="analyzerGradient1" Value="D2FFD2,1C8E1C" />
  <Setting Key="analyzerGradient2" Value="D2D2FF,2121A9" />
  <Setting Key="analyzerGradient3" Value="FADAB6,774309" />
  <Setting Key="analyzerGradient4" Value="FFFFFF,FFFF00,FF8000,FF0000,FF0080,0000FF,000091,000050,000030,000018,000000" />
  <Setting Key="analyzerGradient5" Value="FF0000,FE873F,FFFFFF,FFFF00,18FE05,2F97FF,0062C4,000091,000050,000030,000020,000000" />
  <Setting Key="analyzerGradient6" Value="FFFFFF,FF00FF,FF0080,FF0000,FF8000,FFFF00,00C800,00C8C8,0080FF,0000FF,000080,000028,000000" />
  <Setting Key="analyzerIndex" Value="3" />
  <Setting Key="audioAvg" Value="5" />
  <Setting Key="audioGain" Value="37" />
  <Setting Key="audioRel" Value="1" />
  <Setting Key="AutoScaling" Value="True" />
  <Setting Key="backgrounds" Value="-16766976,-16755456,-15329678,0,-16777080,-15707632,-15527070" />
  <Setting Key="carrierAvg" Value="1" />
  <Setting Key="centerFrequency" Value="147724000" />
  <Setting Key="centerStep" Value="7" />
  <Setting Key="chkAver" Value="True" />
  <Setting Key="chkFastConv" Value="True" />
  <Setting Key="chkLock" Value="False" />
  <Setting Key="collapsiblePanelStates" Value="1,1,0,0,1,0,0,0,1,1" />
  <Setting Key="contrastAG" Value="51" />
  <Setting Key="contrastWV" Value="131" />
  <Setting Key="correctIQ" Value="False" />
  <Setting Key="cwShift" Value="600" />
  <Setting Key="dBm" Value="2" />
  <Setting Key="dBmOffset" Value="0" />
  <Setting Key="deemphasisTime" Value="50" />
  <Setting Key="detectorType" Value="1" />
  <Setting Key="DNRAEnabled" Value="False" />
  <Setting Key="DNRAThreshold" Value="-102" />
  <Setting Key="DNRIEnabled" Value="False" />
  <Setting Key="DNRIThreshold" Value="-76" />
  <Setting Key="DynaColor" Value="True" />
  <Setting Key="EqBassBoost" Value="True" />
  <Setting Key="EqEnabled" Value="False" />
  <Setting Key="EqHighCutoff" Value="3200" />
  <Setting Key="EqHighGain" Value="3.75" />
  <Setting Key="EqLowCutoff" Value="210" />
  <Setting Key="EqLowGain" Value="3.5" />
  <Setting Key="EqMidGain" Value="2" />
  <Setting Key="fftContrast" Value="0" />
  <Setting Key="fftOffset" Value="-40.0" />
  <Setting Key="fftResolution" Value="5" />
  <Setting Key="fftSpeed" Value="4" />
  <Setting Key="fftWindowType" Value="2" />
  <Setting Key="floorSA" Value="-135" />
  <Setting Key="fmStereo" Value="False" />
  <Setting Key="formHeight" Value="640" />
  <Setting Key="formWidth" Value="874" />
  <Setting Key="frequencyShift" Value="0" />
  <Setting Key="frequencyShiftEnabled" Value="False" />
  <Setting Key="gradient0" Value="FFFFFF,FF00FF,FF0080,FF0000,FF8000,FFFF00,00C800,00C8C8,0080FF,0000FF,000080,000028,000000" />
  <Setting Key="gradient1" Value="FFFFFF,00D200,000001" />
  <Setting Key="gradient2" Value="FFFFFF,FFFF00,FF8000,FF0000,FF0080,0000FF,000091,000050,000030,000018,000000" />
  <Setting Key="gradient3" Value="FF0000,FE873F,FFFFFF,FFFF00,18FE05,2F97FF,0062C4,000091,000050,000030,000020,000000" />
  <Setting Key="gradient4" Value="4A0000,750000,9F0000,C60000,FF0000,FE6D16,FFFF00,1E90FF,000091,000050,000030,000020,000000,000000,000000,000000" />
  <Setting Key="gradient5" Value="FFFFFF,ADD8E6,1E90FF,000050,000000,000000" />
  <Setting Key="gradient6" Value="F9F9FF,0D0D44" />
  <Setting Key="gradientIndex" Value="3" />
  <Setting Key="horizontalChannel" Value="2" />
  <Setting Key="horizontalDC" Value="True" />
  <Setting Key="horizontalShift" Value="0" />
  <Setting Key="horizontalTimePerDiv" Value="3" />
  <Setting Key="horizontalVoltsPerDiv" Value="0" />
  <Setting Key="IndepSideband" Value="False" />
  <Setting Key="inputDevice" Value="[MME] Asignador de s" />
  <Setting Key="intensityAG" Value="-69" />
  <Setting Key="intensityWV" Value="-129" />
  <Setting Key="iqSource" Value="1" />
  <Setting Key="latency" Value="100" />
  <Setting Key="markPeaks" Value="False" />
  <Setting Key="minOutputSampleRate" Value="24000" />
  <Setting Key="NBEnabled" Value="False" />
  <Setting Key="NBPulseWidth" Value="0.100000001490116" />
  <Setting Key="NBThreshold" Value="64" />
  <Setting Key="NlRatio" Value="0" />
  <Setting Key="NlTreshold" Value="-119" />
  <Setting Key="outputDevice" Value="[MME] Asignador de s" />
  <Setting Key="panSplitterDistance" Value="59" />
  <Setting Key="peakDelay" Value="2" />
  <Setting Key="peakRel" Value="-1" />
  <Setting Key="pllPhaseAdjB" Value="-1.75" />
  <Setting Key="pllPhaseAdjM" Value="0.0" />
  <Setting Key="RecordingPath" Value="D:\SDR\Wavjes" />
  <Setting Key="RTLBufferLength" Value="16384" />
  <Setting Key="RTLChipAgc" Value="False" />
  <Setting Key="RTLFrequencyCorrection" Value="0" />
  <Setting Key="RTLOffsetTuning" Value="False" />
  <Setting Key="RTLSampleRate" Value="3" />
  <Setting Key="RTLSamplingMode" Value="0" />
  <Setting Key="RTLTunerAgc" Value="False" />
  <Setting Key="RTLTunerGain" Value="13" />
  <Setting Key="sampleRate" Value="192000 s/sec" />
  <Setting Key="SCgradientIndex" Value="3" />
  <Setting Key="showAudio" Value="2" />
  <Setting Key="showBaseband" Value="True" />
  <Setting Key="showEnvelope" Value="False" />
  <Setting Key="showLog" Value="False" />
  <Setting Key="showWaterfall" Value="True" />
  <Setting Key="snapToGrid" Value="False" />
  <Setting Key="spanSA" Value="79" />
  <Setting Key="spectrumAnalyzerAttack" Value="1" />
  <Setting Key="spectrumAnalyzerColor" Value="E1FFE1" />
  <Setting Key="spectrumAnalyzerDecay" Value="0.4" />
  <Setting Key="spectrumAnalyzerFill" Value="True" />
  <Setting Key="spectrumFill" Value="1,2,2,0,3,3,2" />
  <Setting Key="splitter2Position" Value="327" />
  <Setting Key="splitter3Position" Value="573" />
  <Setting Key="splitterPosition" Value="196" />
  <Setting Key="squelchEnabled" Value="False" />
  <Setting Key="squelchThreshold" Value="43" />
  <Setting Key="stateAM" Value="6000,450,3,50,0,0,4,0,0" />
  <Setting Key="stateCW" Value="500,800,3,50,0,0,2,0,0" />
  <Setting Key="stateDSB" Value="6000,500,3,50,0,0,2,0,0" />
  <Setting Key="stateLSB" Value="3000,500,3,50,0,0,2,0,0" />
  <Setting Key="stateNFM" Value="7010,300,3,50,1,0,11,0,0" />
  <Setting Key="stateRAW" Value="10000,450,3,50,0,0,4,0,0" />
  <Setting Key="stateSAM" Value="5960,500,3,50,0,0,2,0,0" />
  <Setting Key="stateUSB" Value="3000,500,3,50,0,0,2,0,0" />
  <Setting Key="stateWFM" Value="92520,100,3,50,0,0,14,0,0" />
  <Setting Key="StationlistDate" Value="False" />
  <Setting Key="StationlistFreq" Value="True" />
  <Setting Key="StationlistHeight" Value="403" />
  <Setting Key="StationlistMax" Value="20" />
  <Setting Key="StationlistWidth" Value="772" />
  <Setting Key="stepSize" Value="4" />
  <Setting Key="swapIQ" Value="False" />
  <Setting Key="tbAverage" Value="47" />
  <Setting Key="tbGain" Value="11" />
  <Setting Key="traceColors" Value="-3211314,-2752562,-2500097,0,-135,-2229795,-1907974" />
  <Setting Key="triggerLevel" Value="30" />
  <Setting Key="useAGC" Value="True" />
  <Setting Key="useTimeMarkers" Value="True" />
  <Setting Key="verticalChannel" Value="0" />
  <Setting Key="verticalDC" Value="False" />
  <Setting Key="verticalShift" Value="-31" />
  <Setting Key="verticalVoltsPerDiv" Value="3" />
  <Setting Key="vfo" Value="147860000" />
  <Setting Key="vfoA" Value="1594000, 1617846, 2, 7440" />
  <Setting Key="vfoB" Value="3893000, 3788000, 4, 3000" />
  <Setting Key="vfoC" Value="147724000, 147860000, 1, 92520" />
  <Setting Key="vfoSel" Value="C" />
  <Setting Key="VGAGain" Value="2" />
  <Setting Key="waterfallAttack" Value="1" />
  <Setting Key="waterfallDecay" Value="1" />
  <Setting Key="waveFile" Value="C:\DSP\Wavjes\Perseus_20150113_080000_972kHz_NDR-shutdown.wav" />
  <Setting Key="windowPosition" Value="-1,37" />
  <Setting Key="windowSize" Value="1034,691" />
  <Setting Key="windowState" Value="0" />
  <Setting Key="XYmode" Value="True" />
</ArrayOfSetting>